Subject: help on electrostatic-potential derived charges

From: Zhenyu Lu <[email-masked]>
Date: Tue, 27 Feb 2001 22:32:48 -0500 (EST)

Dear All:

I tried  calculating the electrostatic-potential derived charges
for a  system of 115 atoms,   with a backgroud charge distribution. (9800 
atoms ). I am using Gaussian 98. 

The calculation  can   finish SCF and generate  the electrostatic 
potential, but it stopped when fitting point charges to eletrostatic 
potential and gave a core file.  no error message is given at the end
of the output file.

My input ROUTE is: 
 %Mem=10MW
 %nproc=4
 %chk=pde
 #T HF/Gen Pseudo=Read charge=angstroms Population=MK NoSymm
  
The end of the output file is :
       .................
       Atomic Center  113 is at  11.457587108.961226 36.510564
       Atomic Center  114 is at  12.070104118.785778 37.360621
       Atomic Center  115 is at  18.604609113.064751 37.285621
    3897 points will be used for fitting atomic charges
 Fitting point charges to eletrostatic potential

I have calculated the ESP charges for a system of 85 atoms, and it works 
well. Does anyone know what's  problem ? 

Thanks in advance!

best,
Zhenyu